type BrowseCommentsOptions = {
    json?: boolean;
};
type AddCommentOptions = {
    body?: string;
    replyTo?: string | number;
    json?: boolean;
};
export declare function browseComments(rawRef: string | undefined, options?: BrowseCommentsOptions): Promise<void>;
export declare function addComment(rawRef: string | undefined, options?: AddCommentOptions): Promise<void>;
export declare function deleteComment(commentId: string | undefined, options?: {
    json?: boolean;
}): Promise<void>;
export {};
